@charset "gb2312";
F_yellow {color: #FFFF00}
.clear {	CLEAR: both}

#Top {
	height: 90px;
	width: 910px;
	margin-right: auto;
	margin-bottom: 2px;
	margin-left: auto;
	background-color: #64B45A;
}

#Top2 {
	background-color: #FFFFFF;
	width: 910px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 2px;
}
#Main {
	height: auto;
	width: 910px;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#Main_Right {
	float: left;
	height: auto;
	width: 675px;
	margin-left: 10px;
	background-repeat: repeat-x;
}
#qyjj {
	height: auto;
	width: 600px;
	margin-bottom: 15px;
	font-size: 14px;
	color: #CCCCCC;
	line-height: 190%;
	letter-spacing: 3px;
}
#Foot {
	font-size: 14px;
	text-align: center;
	height: 75px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-color: #CDE9AB;
	clear: both;
	margin-bottom: 1px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.NewsTitle {
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}


#YouShi {
	background-repeat: no-repeat;
	height: auto;
	width: auto;
}

#YouShi_Title {
	height: auto;
	width: auto;
	font-size: 18px;
	font-weight: bolder;
	color: #009933;
	padding-top: 15px;
	padding-left: 18px;
	padding-bottom: 15px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
#YouShi_Content {
	height: auto;
	width: 90%;
	padding-left: 30px;
	color: #000000;
	font-size: 14px;
	line-height: 2;
}
#YouShi_Content ol{
	padding-left: 50px;
}
#Main_Left {
	float: left;
	height: auto;
	width: 225px;
}
#Main_Left li{
	height: auto;
	width: 170px;
	background-image: url(../img/tSign.gif);
	background-repeat: no-repeat;
	color: #FFFFFF;
	background-position: 8px 15px;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	line-height: 210%;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 20px;
}
#Main_Left a{
	color: #666666;
}
h1 {
	font-size: 30px;
	font-weight: bolder;
	color: #FF0000;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#img_ad {
	height: 280px;
	width: 300px;
	margin-bottom: 10px;
}
#img_ad1 {
	height: auto;
	width: auto;
	margin-bottom: 10px;
}
#MainCP {
	height: auto;
	width: 910px;
	margin-right: auto;
	margin-left: auto;
}
#MainCP img{
	height: 130px;
	width: 170px;
}
#NewsList {
	height: auto;
	width: 85%;
	padding-left: 30px;
	color: #CCCCCC;
	font-size: 14px;
	line-height: 2;
}
#NewsList li{
	padding-top: 10px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	vertical-align: middle;
	background-image: url(../img/nTitle.gif);
	background-repeat: no-repeat;
	background-position: 5px 18px;
	list-style-type: none;
	padding-left: 20px;
}
#NewsList a {
	font-size: 14px;
	color: #666666;
}.cpList {
	float: left;
	height: 140px;
	width: 160px;
	margin-right: 10px;
	margin-left: 10px;
	text-align: center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
}
.cpList img {
	height: 130px;
	width: 160px;
}
